[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

vmware problem



I have succesfully patched (vmware-any-any-update83), built modules and 
installed vmware workstation 4.5.2 build 8848. The problem comes when I start 
it and want to create a new virtual machine: the program goes down with this 
output:


Gdk-WARNING **: locale not supported by Xlib, locale set to C

Gdk-WARNING **: can not set locale modifiers
libgcc_s.so.1 must be installed for pthread_cancel to work



my running kernel:

Linux malambruno 2.6.8-4-amd64-k8 #1 Mon Sep 20 20:04:07 CEST 2004 x86_64 
GNU/Linux


I'm not concerned about the warnings, but about the libgcc_s.so.1 error. I've 
checked that the library is in its place, so I don't know much else I can do 
since I'm not a linux guru. Help shall be well received.

Attachment: pgpcGLjKbUrQi.pgp
Description: PGP signature


Reply to: